
Redmine - Feature #32406

[ISSUE RELATIONS] Add several relations at a time

2019-11-04 21:55 - César DJ Caësar 9114

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Plugin API Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

For the moment the relations can be added one by one.

It could be great to add a group of relations, sending an array of relations, for example.

Related issues:

Is duplicate of Redmine - Feature #29272: Create several relations at the sam... New

History

#1 - 2019-11-04 21:58 - César DJ Caësar 9114

Sorry, I've just seen I already posted this idea one year ago. Duplicates #29272

It must be a good feature, then!

#2 - 2019-11-06 14:53 - Holger Just

- Is duplicate of Feature #29272: Create several relations at the same time via Issue Relations API added

#3 - 2019-11-06 14:53 - Holger Just

- Status changed from New to Closed

- Resolution set to Duplicate
